본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8 3173 스위치
SKU: 3173

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel GS2210-8 3173 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
자동 MDI/MDI-X
예
오토 MDI MDI-X
예
연결 게이트웨이 미러링
예
연결 클러스터링
예
파이버 채널 프로토콜
IGMP, DHCP
10G 지원
아니요
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
기가비트 이더넷 구리 포트 수
8
전원 연결
콤보 SFP 포트 수
2
MTBF 범위
1382029, 73시간
보안
LVD, BSMI
보안 알고리즘 지원
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL 지원
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
10 - 90%
최대 전력 소비
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임 지원
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
처리 볼륨
라우팅 트랜짓 용량
라우팅/스위칭 용량
20 Gbit/s
MAC 주소 필터링
예
패키지 깊이
214 mm
패키지 너비
366 mm
패키지 높이
79 mm
패키지 캐시
패키지 무게
2,27 kg
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
GS2210-8
GTIN EAN UPC
4004182031735
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
GS2210-8
제품 시리즈
판매된 시장
CH, ES, NL
시스템에 추가된 날짜
2016-01-26
생산 날짜
제품 코드
3173
속도 제한
예
열 방출
32,22 BTU/s
콘솔 입력
RJ-45
MIB 지원
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
멀티캐스트 지원
예
시스템 이벤트 로그
예
SSH SSL 지원
예
VLAN 지원
예
관리 프로토콜
SNMP, RMON, NTP
Zyxel GS2210-8 3173 스위치